Subject: Karl-Martini MÜ mahasõit riigi kõrvalmaanteelt 25195 kooskõlastamine
From: "Villu Vapper" <[email-masked]>
To: <[email-masked]>
Date: Thu, 6 Mar 2025 18:01:41 +0200

Tere,

Soovin kooskõlastada riigi kõrvalmaanteelt mahasõidu projekti -
Karl-Martini MÜ mahasõit riigi kõrvalmaanteelt 25195 Käätso-Rõuge-Luutsniku 
tee 2,257 km

-- 

Lugupidamisega,

Villu Vapper
ALK OÜ
58163993

---

Kiri on saadetud väljastpoolt valitsemisala.  Ärge avage kirjaga kaasa 
tulnud linke või manuseid enne, kui olete saatja õigsuses ja sisu 
turvalisuses kindel.